@font-face {
    font-family: frscript;
    src: url('Frscript.ttf');
}
@font-face {
    font-family: pt-sans-narrow;
    src: url('PT_Sans-Narrow.ttf');
}
*{
	margin:0;
	padding:0;
}
a{
	text-decoration:none;
	outline:none;
}
ul{
	list-style:none;
}
body{
	background:#222 url(../bg.jpg) repeat top left;
	font-family:"Trebuchet MS", "Myriad Pro", Helvetica, sans-serif;
	font-size:13px;
	color: #fff;
	text-transform:uppercase;
	text-shadow:0px 0px 1px #fff;
	letter-spacing:1px;
	min-height: 525px;
	min-width: 860px;
	overflow: auto;
}
.container {
	position: absolute;
	top: 30px;
	left: auto;
	width: 100%;
	height: 459px;
}
.header{
	position: relative;
	height:80px;
	width:100%;
	background-color:#7d9eb3;
	-moz-box-shadow:0px 0px 10px #010101;
	-webkit-box-shadow:0px 0px 10px #010101;
	box-shadow:0px 0px 10px #010101;
}
.thumbnails_wrapper{
	position: relative;
	width:100%;
	height: 374px;
	text-align: center;
	padding-top: 5px;
	background:#7d9eb3;
	-moz-box-shadow:0px 3px 5px #000;
	-webkit-box-shadow:0px 3px 5px #000;
	box-shadow:0px 3px 5px #000;
}
.main-area {
	position: relative;
	text-align: left;
	padding-left: 5%;
	padding-right: 5%;
	text-transform: none;
}
h1{
	font-size: 50px;
	font-family: "frscript";
	font-weight: normal;
	padding-left:20px;
	color:#010101;
	line-height:80px;
	text-transform: none;
	text-shadow:none
}
h1 span{
	font-size:18px;
	font-family: "pt-sans-narrow";
	float:right;
	line-height: 130px;
	margin-right:20px;
}
h1 span a{
	color: #010101;
	text-decoration: none;
}
h1 span a:hover {
	text-decoration: underline;
}
img.about-pic {
	float: left;
	width: 469px;
	height: 350px;
	margin-right: 6px;
	border: 6px solid #000000;
	border-radius: 5px;
}
.title {
	font-size: 24px;
	font-family:"Trebuchet MS", "Myriad Pro", Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
	font-style: italic;
	text-shadow: none;
}
.main-text {
	font-size: 14px;
	font-family:"Trebuchet MS", "Myriad Pro", Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}
.footer{
	z-index:100;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:10px;
	background:#010101;
	border-top:1px solid #000;
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	-moz-box-shadow:0px 0px 4px #010101;
	-webkit-box-shadow:0px 0px 4px #010101;
	box-shadow:0px 0px 4px #010101;
}
.footer a{
	color:#999;
	font-family: "pt-sans-narrow";
	text-decoration:none;
	margin:40px;
}